<html>

<title>
第一例：显示文本
</title>

<script language="VB" runat="server" >

    Sub Page_Load(Sender As Object, E As EventArgs)
        Message.text = "Welcome to Asp.Net World!"
    End Sub

</script>

<body text="red">

<br>

<div align=center>
<asp:label id="Message" style="font-size=35" runat=server>
</asp:label>


</div>
</body>
</html>

